Permalink
Browse files

Fix: inline worker is not a dev dependency.

 - This breaks browserified projects requiring recorderjs, because npm
install on the top project will not install dev dependencies of
dependencies.
  • Loading branch information...
1 parent 9c4fa71 commit a228d1f417302794080bbf857ad54a379ecdd098 @nicroto nicroto committed Jan 4, 2016
Showing with 4 additions and 2 deletions.
  1. +4 −2 package.json
View
@@ -19,13 +19,15 @@
"url": "https://github.com/zlokomatic/Recorderjs/issues"
},
"homepage": "https://github.com/zlokomatic/Recorderjs#readme",
+ "dependencies": {
+ "inline-worker": "^0.1.0"
+ },
"devDependencies": {
"babel-cli": "^6.3.13",
"babel-preset-es2015": "^6.3.13",
"babel-preset-stage-0": "^6.3.13",
"babelify": "^7.2.0",
- "browserify": "^12.0.1",
- "inline-worker": "^0.1.0"
+ "browserify": "^12.0.1"
},
"babel": {
"presets": [

0 comments on commit a228d1f

Please sign in to comment.